Subject: bug#11034: Binutils, GDB, GCC and Automake's 'cygnus' option

From: [email-masked] (Alfred M. Szmidt)
Date: Sat, 31 Mar 2012 05:08:38 -0400

- Have them distributed (automake's default).  This means that
       they will be build in the srcdir, not in the builddir: of
       course, this only affects the maintainer, since for a user that
       builds the package from a tarball those files should *not* be
       rebuilt, hence there is no problem even if the user's srcdir is
       read-only.

This has always been the right way to do things.

     - Don't distribute the generated info files.  [...]  In this
       case, the user will have to to have the 'makeinfo' program
       available to build them.

Please don't do this, it causes all kinds of headaches, like the small
fact that makeinfo will now be required to bootstrap.